body {
background-color:#000;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300; 
font-size:13pt;
text-align:center;
}


#layout {
margin-left:auto;
margin-right:auto;
padding:0;
text-align:left;
width:940px;
min-height:599px;
border:#000 0px solid;
background-color:#fff;
}
#header {
float:left;
padding:0;
width:940px;
}

#hdrlogo {
float:left;
padding:0px 0 0;
width:512px;
}

#hdrright {
float:left;
padding-top:75px;
width:410px;
text-align:left;
color: #000;
font-size:28pt;
font-weight:bold;

}

#hdrright a {
color: #cc0001;
text-decoration:none;
}
#hdrright a:link {
color: #cc0001;
text-decoration:none;
}
#hdrright a:visited {
color: #cc0001;
text-decoration:none;
}


#content {
float:left;
padding:0px 20px 20px 0px;
width:940px;
text-align:center;
}

#rightmenu {
width:350px;
padding-left:30px;
padding-top20px;
float:left;
padding-right:30px;
font-size:20px;

}

#rightmenu a {
color: #ff7549;
text-decoration:none;
}
#rightmenu a:link {
color: #ff75491;
text-decoration:none;
}
#rightmenu a:visited {
color: #ff75491;
text-decoration:none;
}

#rightmenu a:hover {
color:#3E3552;
text-decoration:none;
}


#left{
width:450px;
padding:5px 20px 20px 20px;
float:left;
background-color:#3e3552;
line-height:120%;
color:#FFF;
min-height:680px;

}

#left a {
color:#adcc91;
font-weight:normal;
text-decoration:none;
}
#left a:link {
color:#adcc91;
text-decoration:none;
}
#left a:visited {
text-decoration:underline;
}
#left a:hover {
color:#adcc91;
text-decoration:underline;
}



p {
padding-bottom:10px;
}
a img {
border:medium none;
}
h1 {
color:#ffffff;
font-size:25px;
font-weight:normal;

}




#menubottom {
border-bottom:1px dotted #A5A4A3;
border-top:1px dotted #A5A4A3;
float:right;
padding:8px 0;
text-align:right;
width:1000px;
}
.menuitem, .menuitem ul {
font-size:14px;
list-style:none outside none;
margin:0;
padding:0;
}
.menuitem li {
display:inline;
padding-right:10px;
}
.menuitem a {
color:#717170;
font-weight:bold;
padding:10px 5px;
text-decoration:none;
}
.menuitem a:link {
color:#717170;
text-decoration:none;
}
.menuitem li a:visited {
text-decoration:none;
}
.menuitem a:hover {
background-color:#717170;
color:#FFFFFF;
text-decoration:none;
}
.menuitem a:active {
text-decoration:none;
}
#hdrimage {
float:left;
padding:15px 11px 0 0;
width:655px;
}

#hdrrighttop {
background-color:#B37753;
color:#FFFFFF;
float:left;
font-size:22px;
height:140px;
padding:40px 30px 0;
width:265px;
}
.smaller {
font-size:10px;
}
#hdrrightbtmin {
background-color:#E2CBBB;
float:left;
height:84px;
padding:0 5px 6px 10px;
width:310px;
}
.btmheader {
float:left;
padding-left:75px;
width:210px;
}
.btmleft {
float:left;
font-size:10pt;
width:75px;
}
.btmright {
float:left;
width:220px;
}
#hdrrightbtm {
float:left;
height:85px;
padding:6px 0 0;
width:325px;
}

#contentin {
background-color:#FFFFFF;
float:left;
padding:40px 15px 20px;
width:970px;
}

#content ul {
margin-left:0px;
padding-left:10px;
}
#content ul li {
padding-bottom:10px;
}

#contentleft {
background-color:#FFFFFF;
border-right:1px solid #A5A4A3;
float:left;
padding-right:10px;
width:645px;
}
#contentright {
float:left;
padding-left:15px;
width:315px;
}
#footer {
background-color:#FFFFFF;
color:#717170;
float:left;
font-size:12px;
padding:10px 15px 25px;
text-align:center;
width:1000px;
}
#footer a:link {
color:#123D99;
text-decoration:underline;
}
#footer a:visited {
color:#123D99;
text-decoration:underline;
}
#footer a:hover, #content a:active {
color:#717170;
text-decoration:underline;
}
.forminput {
margin:5px 0;
padding:0;
}
.forminput2 {
margin:5px 0 12px;
padding:0;
}
.formbutton {
padding-left:10px;
}
.forminputtop {
margin:5px 0 1px;
padding:0 0 0 75px;
}
#rightcontent {
color:#717170;
font-size:11pt;
padding:0 15px 5px;
width:293px;
}
.button {
background:none repeat scroll 0 0 #B37753;
border:medium none;
color:#FFFFFF;
cursor:pointer;
font-size:13px;
padding-left:5px;
}
#login {
float:left;
padding:0 0 30px;
width:940px;
}
#loginin {
background-color:#E4E5E6;
float:left;
height:84px;
padding:0 5px 6px 10px;
width:310px;
}
#loginin input {
border:medium none;
}
.forminputin {
margin:5px 0;
padding:0 0 5px;
}
.forminput2in {
font-size:10pt;
margin:2px 0 12px;
padding:0 0 5px;
}
.btmleftin {
float:left;
width:75px;
}
.btmrightin {
float:left;
width:220px;
}
.buttongray {
background:none repeat scroll 0 0 #8C8B8A;
border:medium none;
color:#FFFFFF;
cursor:pointer;
font-size:13px;
padding-left:5px;
}
p.space {
margin-bottom:0;
padding-bottom:0;
}
p.space2 {
margin-top:4px;
padding-top:4px;
}
.h1tm {
font-size:10px;
}